/*---------------     Media Query      ---------------*/
@media screen and (min-width:1399px)
{
.four_box{
	display:none;
}
.the-header{
	display:none;
}

}
@media screen and (min-width:1101px)
{
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (min-width:1400px)
{
.searchdata_holder_for_table-view2 {
    flex: 0 0 100% !important;
    width: 100% !important;
    float: left !important;
    transform: translateX(-22.4%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-130%);
    z-index: 99;
}
	.searchmeasure_holder_category {
    float: left;
    width: 84.5%;
    overflow-x: hidden;
    /* position: relative; */
}
.menu li a {
    padding: 15px 9px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:1399px)
{
	
.pv_buttions ul li a {
    padding: 5px 7px;
}
	.searchdata_holder_for_table-view2 {
    flex: 0 0 100% !important;
    width: 100% !important;
    float: left !important;
    transform: translateX(-22.4%);
    transition: transform 0.3s ease-in-out;
}
	.searchmeasure_holder_category {
    float: left;
    width: 77.5%;
    overflow-x: hidden;
    /* position: relative; */
}
.menu li a {
    padding: 15px 9px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:1279px)
{
.promocol a{
	font-size:13px;
}
.pv_buttions ul li a {
    padding: 5px 4px;
}	
.searchmeasure_holder_category {
    float: left;
    width: 76.5%;
    overflow-x: hidden;
    /* position: relative; */
}
.menu li a {
    padding: 15px 10px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:1243px)
{
.newsevn {
    width: 188px !important;
}
.addprotop222{
	width: 188px !important;
}
.promocol a {
    font-size: 13px;
}	
.pv_buttions ul li a {
    padding: 5px 7px;
	font-size: 12px;
}	
.searchmeasure_holder_category {
    float: left;
    width: 76.5%;
    overflow-x: hidden;
    /* position: relative; */
}
.menu li a {
    padding: 15px 8px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:1207px)
{
.newsevn {
    width: 188px !important;
}
.addprotop222{
	width: 188px !important;
}	
.pv_buttions ul li a {
    padding: 5px 6px;
	font-size: 11px;
}	
.val {
    width: 60px !important;
}
.searchmeasure_holder_category {
    width: 73.4%;
}	
.menu li a {
    padding: 15px 5px;
    font-size: 13px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-158%);
    z-index: 99;
}
}
@media screen and (max-width:1171px)
{
.newsevn {
    width: 170px !important;
}
.addprotop222{
	width: 170px !important;
}	
.eo_box_one_col p {
    font-size: 14px;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-155%);
    z-index: 99;
}	
.pv_buttions ul li a {
    padding: 5px 3px;
	font-size: 11px;
}	
.searchmeasure_holder_category {
    width: 77.4%;
}
.menu li a {
    padding: 15px 5px;
    font-size: 13px;
}
.four_box{
	display:none;
}
.leftline {
    width: 30%;
}
.rightline {
    width: 30%;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:1135px)
{
.newsevn {
    width: 170px !important;
}
.addprotop222{
	width: 170px !important;
}	
.leftsidebarmenu-table-view2 {
    transform: translateX(-143%);
    z-index: 99;
}	
.pv_buttions ul li a {
    padding: 5px 3px;
	font-size: 11px;
}	
.menu li a {
    padding: 15px 5px;
    font-size: 13px;
}
.four_box{
	display:none;
}
.leftline {
    width: 20%;
}
.rightline {
    width: 20%;
}
.the-header{
	display:none;
}
.newseventh {
    width: 76%;
}
.small-img {
    left: -42px !important;
}
}
@media screen and (max-width:1099px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-130%);
    z-index: 99;
}	
.pv_buttions ul li a {
    padding: 5px 3px;
	font-size: 11px;
}	
.menu li a {
    padding: 15px 6px;
	font-size: 11px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
.newseventh {
    width: 76%;
}
.small-img {
    left: -42px !important;
}
}
@media screen and (max-width:1032px)
{
.eo_box_one_col p {
    font-size: 13px;
}	
.leftsidebarmenu-table-view2 {
    transform: translateX(-122%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}
.pv_buttions ul li a {
    padding: 5px 3px;
	font-size: 11px;
}	
.dropdownmyaccount {
    left: -80px !important;
}
.menu li a {
    padding: 15px 4px;
	font-size: 11px;
}
.address p {
    font-size: 12px;
}
.top-bar_sub_w3layouts {
    top: 42px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:1024px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-115%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li a {
    padding: 5px 3px;
	font-size: 11px;
}	
.menu li a {
    padding: 15px 4px;
	font-size: 11px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:991px)
{

.promocol a {
    font-size: 14px;
}	
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 50%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}	
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 50px !important;
}
.searchmeasure_holder_category {
    width: 78%;
}
.categorysearchdropdown {
    width: auto;
    float: left;
    margin-right: 0px;
}
.breadcrumbarea {
    width: 100%;
}
.sd_left_holder h3 {
    font-size: 28px;
}
.fooddel_icon {
    width: 130px;
    margin: auto;
}
.tz-gallery .caption h3 {
    font-size: 16px;
    height: 42px;
}
.rmc_section {
    padding:0 0 60px;
}
.fpc_col_tp h3 {
    font-size: 22px;
	height: 44px;
}
.menu-1 {
    line-height: 2.1em;
}	
.restaurantimage ul li a {
    font-size: 22px;
}
.leftline2{
	display:none;
}
.rightline2{
	display:none;
}
.leftline3{
	display:none;
}
.rightline3{
	display:none;
}
.menu li a {
    padding: 15px 2px;
	font-size: 10px;
}
.s_title h4 {
    font-size: 15px;
}
.vd_details a {
    font-size: 12px;
}
.four_box{
	display:none;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:840px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 50%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}	
.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 50px !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-22.4%);
    transition: transform 0.3s ease-in-out;
}

.menu-1 {
    line-height: 2em;
}	
.menu li a {
    padding: 15px 3px;
	font-size: 9px;
}
.top-bar_sub_w3layouts {
    top: 51px;
}
.the-header{
	display:none;
}
}
@media screen and (max-width:837px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 50%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 12px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}	
.bsserch {
    float: left;
    width: auto;
}
.bssearchinput{
	width:100% !important;
}
.searchmeasure_holder_category {
    width:78%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 50px !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-22%);
    transition: transform 0.3s ease-in-out;
}
.filter{
	display:block;
}


.dropdown-item {
    font-size: 14px;
    padding: 1px 10px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
}
.fc_mobile{
	display:block;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 100%;
    flex: 0 0 100%;
}
.search_holders {
    padding: 0px 15px;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 2px;
    max-width: 15%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
	display:block;
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}
}
@media screen and (max-width:800px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 50%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 12px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}	
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
}
.fc_mobile{
	display:block;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 100%;
    flex: 0 0 100%;
}
.search_holders {
    padding: 0px 15px;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 2px;
    max-width: 15%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
	display:block;
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}
}

@media screen and (max-width:806px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.menu-1 {
    line-height: 2.2em;
}	
.fuelaccount_holder h2 {
    font-size: 26px;
}
.fuelaccount_holder h1 {
    font-size: 32px;
}	
.menu li a {
    padding: 15px 2px;
	font-size: 9px;
}
.top-bar_sub_w3layouts {
    top: 51px;
}
.the-header{
	display:none;
}
.fp_col_tp h3 {
    font-size: 28px;
}
.fp_col_tp h5 {
    font-size: 26px;
}
.fp_col_tp h4 {
    font-size: 40px;
}
.eo_box_one_col p {
    font-size: 12px;
}
}
@media screen and (max-width:767px)
{
.banner-img{
	min-height: 10px;
}
.language_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31%;
    flex: 0 0 31%!important;
    max-width: 31% !important;
	position: absolute;
    right: 0;
}
.language-col a {
    padding: 1px 14px !important;
}

.rd_images{
	padding-left:0px;
}
.promocol a {
    font-size: 16px;
}	
.eo_box_one_col p {
    font-size: 16px;
}	
.eo_box_one a {
    display: table;
    width: 100%;
    margin-bottom: 40px;
}	
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 33%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}
.pv_description {
    padding-left: 15px;
}
.my_orders_row {
    display: block;
    width: 100%;
}	
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
}
.fc_mobile{
	display: block;
    max-width: 26%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 100%;
    flex: 0 0 100%;
}
.search_holders {
    padding: 0px 15px;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 2px;
    max-width: 13%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}


.s_s_image_col {
    padding-left: 0px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image {
    padding: 0 0px 0 0;
}
.s_s_details_col{
	padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.s_s_image2_col{
	padding-left: 15px;
    padding-right: 0px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image2 {
    padding: 0;
}
.s_s_details2_col {
   padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.sd_left_holder h3 {
    font-size: 20px;
}
.sd_left_holder p {
    font-size: 16px;
}
.nav-item{
	width:50%;
	float:left;
}
.fp:last-child {
    margin-bottom: 30px;
    float: none;
    margin: 15px auto;
}
.fp{
	margin-bottom:30px;
}
.g_startbtn a {
    font-size: 16px;
}
.menu-1 {
    line-height: 2.8em;
}	
.restaurantimage ul li a {
    font-size: 15px;
}	
.fuelaccount_holder h2 {
    font-size: 26px;
}
.fuelaccount_holder h1 {
    font-size: 32px;
}	
.prices {
    margin-top: 30rem;
}
.top_services {
    margin-bottom: 30px;
}
.banner_ovrlay {
    bottom: -372px;
}
.mainmenu{
	display:none;
}
a.navbar-brand{
	float:left;
}
.top-bar_sub_w3layouts {
    top: 42px;
}
}
@media screen and (max-width:736px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 33%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}
.pv_description {
    padding-left: 15px;
}	
.fuelaccount_holder h2 {
    font-size: 26px;
}
.fuelaccount_holder h1 {
    font-size: 32px;
}
.s_s_image_col {
    padding-left: 0px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image {
    padding: 0 0px 0 0;
}
.s_s_details_col{
	padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.s_s_image2_col{
	padding-left: 15px;
    padding-right: 0px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image2 {
    padding: 0;
}
.s_s_details2_col {
   padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
}
@media screen and (max-width:668px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}	
.pv_buttions ul li{
	display: table;
    width: 33%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}
.pv_description {
    padding-left: 15px;
}	
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
}
.fc_mobile{
	display: block;
    max-width: 32%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 100%;
    flex: 0 0 100%;
}
.search_holders {
    padding: 0px 15px;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 2px;
    max-width: 16%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}



.address p {
    font-size: 11px;
	text-align: left;
}
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.s_s_image_col {
    padding-left: 0px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image {
    padding: 0 0px 0 0;
}
.s_s_details_col{
	padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.s_s_image2_col{
	padding-left: 15px;
    padding-right: 0px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image2 {
    padding: 0;
}
.s_s_details2_col {
   padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 50px !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-35%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 35%;
    max-width: 35%;
}
.filter{
	display:block;
}
}
@media screen and (max-width:640px)
{
.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}
.pv_buttions ul li{
	display: table;
    width: 33%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}
.pv_description {
    padding-left: 15px;
}	
#user-nav-tabs li a {
    font-size: 11px;
}	
.footer_holder ul li {
    list-style: none;
    float: none;
    text-align: center;
    padding: 7px 0;
}
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.innerbanner h3 {
    font-size: 50px;
}
.s_s_image_col {
    padding-left: 0px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image {
    padding: 0 0px 0 0;
}
.s_s_details_col{
	padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.s_s_image2_col{
	padding-left: 15px;
    padding-right: 0px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image2 {
    padding: 0;
}
.s_s_details2_col {
   padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
}
@media screen and (max-width:600px)
{
.language-col a {
    padding: 1px 14px !important;
}

.leftsidebarmenu-table-view2 {
    transform: translateX(-112%);
    z-index: 99;
}
.opens {
    right: -35px;
    top: -33px;
}
.pv_buttions ul li{
	display: table;
    width: 33%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}
.pv_description {
    padding-left: 15px;
}	
.mydata_row {
    display: table;
    width: 100%;
}
.mydata_left{
	padding:0;
	margin-bottom:30px;
    display: table;
    max-width: 100%;
}
.mydata_right{
	padding:0;
	display: table;
    max-width: 100%;
}

.categoriesdrop {
    width: 100% !important;
}
.categorydropdown {
    width: 100%;
}
.categorysearchdropdown {
    width: 100%;
	margin-top:5px;
}
.searchmeasure{
	width:100% !important;
}
.fotobtn {
    width: 100%;
}

.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.innerbanner h3 {
    font-size: 48px;
}
.s_s_image_col {
    padding-left: 0px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image {
    padding: 0 0px 0 0;
}
.s_s_details_col{
	padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
.s_s_image2_col{
	padding-left: 15px;
    padding-right: 0px;
    max-width: 100%;
    flex: inherit;
}
.alls_s_image2 {
    padding: 0;
}
.s_s_details2_col {
   padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: inherit;
}
}

@media screen and (max-width:568px)
{
.language_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31%;
    flex: 0 0 31%!important;
    max-width: 31% !important;
	position: absolute;
    right: 0;
}
.top-bar_sub_w3layouts {
    top: 42px;
}

.pv_buttions ul li{
	display: table;
    width: 33%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 13px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width:95%;
}
.pv_description {
    padding-left: 15px;
}	
.bsserch {
    float: left;
    width: auto;
}
.bssearchinput{
	width:100% !important;
}
.brand_search{
	width:100% !important;
	float:none;
	padding-right:0;
	margin-bottom:30px;
}
.submodel_search{
	width:100% !important;
	float:none;
	padding-left:0;
}
.service_vehicle_row{
	display: table;
	width:100%;
}
.bsscroller {
    height: 300px;
}
.submodel_holder {
    height: 300px;
}
.cbFlyNav-wrap {
    padding-top: 88px !important;
}	
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.address p {
    font-size: 10px;
}
/*.maintop-bar_sub_w3layouts {
    padding: 2px 15px;
	display:none;
}*/
/*.top-bar_sub_w3layouts {
    top: 0px;
}*/
.aboutcol p {
    padding: 10px 20px;
}
.py-5 {
    padding-bottom: 0 !important;
}
.s_s_image_col{
	padding-left: 0;
    padding-right: 0;
}
.s_s_image img {
    border-radius: 0;
}
.s_s_image {
    background: #fff;
    border-radius:0;
    padding: 0;
}
.s_s_image2 img {
    border-radius: 0;
}
.s_s_image2 {
    background: #fff;
    border-radius: 0;
    padding: 0;
}
.s_s_image2_col {
    float: right;
    padding-right: 0;
    padding-left: 0;
}
.leftline3, .leftline2{
	display:none;
}
.rightline3, .rightline2{
	display:none;
}
.contactus_leftformfield{
	padding:0;
}
.contactus_rightfield {
    padding-right: 30px;
    padding-left: 30px;
	padding-top:30px;
}
.s_s_image_right_col3{
	padding-left:0;
}
.s_s_image_left_col3{
	padding-right:0;
}
.serve_sec_1{
	padding-bottom:30px;
}
.serve_sec_2{
	padding-bottom:30px;
}
.s_s_image_right_col3 {
    padding-right: 0;
    padding-bottom: 0;
}
.s_s_image_left_col3 {
    padding-left: 0;
    padding-top: 0;
}
.innerbanner h3 {
    font-size: 48px;
}
.con_5 h4 {
    font-size: 20px;
}
.con_5 h3 {
    font-size: 24px;
}
}
@media screen and (max-width:575px)
{
.language_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31%;
    flex: 0 0 31%!important;
    max-width: 31% !important;
	position: absolute;
    right: 0;
}
.top-bar_sub_w3layouts {
    top: 42px;
}

.pv_buttions ul li{
	display: table;
    width: 100%;
    float: left;
}
.pv_buttions ul li a {
    padding: 5px 4px;
    font-size: 14px;
	margin-right: 10px;
	margin-top:10px;
	display:table;
	width: 100%;
    text-align: center;
}
.pv_description {
    padding-left: 15px;
}
.code_pv_one {
    width: 100%;
}
.pv_right {
    padding-left: 15px;
}
.valpv {
    width: 85% !important;
    padding: 3px 3px 3px 15px !important;
    margin: auto;
    display: table;
}
.valpvbtn {
    font-size: 14px;
    padding: 6px 8px;
    margin: 15px auto;
    width: 85%;
}

.searchdata_body_content {
    height: auto;
}	
.logonew{
	display: block;
    max-width: 20%;
    flex: 100%;
}
.mainmenu_inner{
	display: block;
    max-width: 80%;
    flex: 100%;
}
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
	max-width: 14%;
}
.fc_mobile{
	display: block;
    max-width: 32%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 120%;
    flex: 0 0 120%;
	margin-left: -111px;
}
.search_holders {
    padding: 0px 15px;
	max-width: 85%;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 2px;
    max-width: 17%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}



.s_title h4 {
    font-size: 20px;
}
.vd_details a {
    font-size: 16px;
}
.menu-1 {
    line-height: 2.4em;
}
.restaurantimage ul li a {
    font-size: 20px;
}	
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}	
.four_box{
	display:block;
}

.banner_ovrlay{
	display:none;
}

.prices {
    margin-top: 120px;
}
.four_box{
	padding:30px 0;
}
.innerbanner h3 {
    font-size: 48px;
}
}
@media screen and (max-width:480px)
{
.language_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31%;
    flex: 0 0 31%!important;
    max-width: 31% !important;
	position: absolute;
    right: 0;
}
.top-bar_sub_w3layouts {
    top: 42px;
}

#user-nav-tabs li {
    width: 50%;
	border-right:1px solid #dedede;
}
.myorder_holder {
    float: none;
    margin: auto;
    width: 100% !important;
    padding: 0;
}
#tabs .nav-tabs .nav-link {
    width: 100%;
    margin-bottom: 5px;
}

.rtc_details_col ul li {
    font-size: 14px;
}	
.myseller_col_top {
    display: table;
    width: 100%;
}	
.mcpimg{
	width:100%;
}
.mcp_forms {
    padding-left: 15px;
}
.rtc_thumb {
    width: 25%;
}
.categorydropdown {
    width: 100%;
    float: right;
}
.categorysearchdropdown {
    width: 100%;
    float: right;
    margin-right: 0px; 
}
.fotobtn {
    padding: 7px 10px;
    border-radius: 0;
    width: 100%;
	margin:5px 0;
}
.categoriesdrop {
    border-radius: 0;
    height: calc(2.35rem + 2px) !important;
    width: 100%;
}
.logonew{
	display: block;
    max-width: 20%;
    flex: 100%;
}
.mainmenu_inner{
	display: block;
    max-width: 80%;
    flex: 100%;
}
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
	max-width: 14%;
}
.fc_mobile{
	display: block;
    max-width: 35%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 134%;
    flex: 0 0 134%;
    margin-left: -100px;
}
.search_holders {
    padding: 0px 0 0 15px;
    max-width: 85%;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 1px;
    max-width: 16%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}


h5.heading {
    font-size: 36px;
}	
.menu-1 {
    line-height: 2.1em;
}
.restaurantimage ul li a {
    font-size: 20px;
}
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}	
.s_r h4 {
    font-size: 16px;
}
.leftline {
    width: 9%;
}
.rightline {
    width: 9%;
}
.address p {
    font-size: 10px;
}
.maintop-bar_sub_w3layouts {
    padding: 2px 10px;
}
/*.top-bar_sub_w3layouts {
    top: 0px;
}*/
.innerbanner h3 {
    font-size: 38px;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 50px !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-42%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 40%;
    max-width: 40%;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-109%);
    z-index: 99;
}
.filter{
	display:block;
}
}
@media screen and (max-width:427px)
{
.rtc_thumb {
    width: 25%;
}
.rtc_details_col ul li {
    font-size: 12px;
}
.logonew{
	display: block;
    max-width: 20%;
    flex: 100%;
}
.mainmenu_inner{
	display: block;
    max-width: 80%;
    flex: 100%;
}
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
	max-width: 14%;
}
.fc_mobile{
	display: block;
    max-width: 35%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 142%;
    flex: 0 0 142%;
    margin-left: -92px;
}
.search_holders {
    padding: 0px 0 0 15px;
    max-width: 85%;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 1px;
    max-width: 16%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}
.newaccnt p {
    line-height: 2em;
    font-size: 8px !important;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 50px !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-47%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 45%;
    max-width: 45%;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-109%);
    z-index: 99;
}
.filter{
	display:block;
}
}
@media screen and (max-width:414px)
{
.rtc_thumb {
    width: 30%;
}
.rtc_details_col ul li {
    font-size: 12px;
}
.fooddel_title {
    padding: 10px 20px;
    font-size: 14px;
}
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}	
.s_s_details h3 {
    font-size: 30px;
}
.menu-1 {
    line-height: 2.1em;
}
.restaurantimage ul li a {
    font-size: 22px;
}
h5.heading {
    font-size: 36px;
}
.promotion_left h3 {
    font-size: 36px;
}
.s_r h4 {
    font-size: 14px;
}
.leftline {
	display:none;
}
.rightline {
    display:none;
}
.address p {
    font-size: 8px;
}
.maintop-bar_sub_w3layouts {
    padding: 2px 8px;
}
.language-col a {
    padding: 1px 5px !important;
}
/*.top-bar_sub_w3layouts {
    top: 0px;
}*/
.innerbanner h3 {
    font-size: 36px;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 100% !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-49%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 45%;
    max-width: 45%;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-110%);
    z-index: 99;
}
.filter{
	display:block;
}
}
@media screen and (max-width:375px)
{
.rtc_thumb {
    width: 32%;
}
.rtc_details_col ul li {
    font-size: 12px;
}
.logonew{
	display: block;
    max-width: 20%;
    flex: 100%;
}
.mainmenu_inner{
	display: block;
    max-width: 80%;
    flex: 100%;
}
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
	max-width: 14%;
}
.fc_mobile{
	display: block;
    max-width: 36%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 145%;
    flex: 0 0 145%;
    margin-left: -92px;
}
.search_holders {
    padding: 0px 0 0 15px;
    max-width: 85%;
}
.logonew img {
    margin: 6px 0px !important;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 1px;
    max-width: 16%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}
.newaccnt p {
    line-height: 2em;
    font-size: 8px !important;
}


.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.restaurantimage ul li a {
    font-size: 20px;
}	
.address p {
    font-size: 6px;
}
.maintop-bar_sub_w3layouts {
    padding: 2px 5px;
}
.maintop-bar_sub_w3layouts {
    padding: 10px 5px;
}
.address p {
    font-size: 9px;
}
/*.top-bar_sub_w3layouts {
    top: 0px;
}*/
.innerbanner h3 {
    font-size: 36px;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 100% !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-54%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 50%;
    max-width: 50%;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-110%);
    z-index: 99;
}
.filter{
	display:block;
}
}
@media screen and (max-width:360px)
{
.rtc_thumb {
    width: 35%;
}
.rtc_details_col ul li {
    font-size: 12px;
}
body {
    padding: 158px 0 0 0;
}
a.navbar-brand {
    float: none;
}
.logonew{
	display: block;
    max-width: 100%;
    flex: 100%;
}

.mainmenu_inner{
	display: block;
    max-width: 100%;
    flex: 100%;
}
.all_categoryselectdrop {
    padding: 8px 10px;
    font-size: 15px;
}
.autocombtn {
    top: 5px;
}
.formobile{
	top: 0px !important;
}
.mobbar{
	display:block;
	max-width: 14%;
}
.fc_mobile{
	display: block;
    max-width: 36%;
    flex: 100%;
}
.mobdevi{
	display:none;
}
.serchsecc{
	display:none;
}
.accountsecc{
	max-width: 139%;
    flex: 0 0 139%;
    margin-left: -92px;
}
.search_holders {
    padding: 0px 0 0 0px;
    max-width: 85%;
}
.logonew img {
    margin: 5px 0px !important;
	width: 50% !important;
    float: none !important;
    margin: auto;
    text-align: center;
}
.newaccnt a {
    padding: 0px 0;
}
.newaccnt_icon {
    font-size: 12px;
}
.valuevalue {
    height: 17px;
    width: 17px;
    font-size: 11px;
    top: 6px;
    right: 20px;
}
.newaccnt_col {
    padding: 0 1px;
    max-width: 16%;
}
.mobbar a{
	color:#da0b1b;
	display:table;
	float:right;
}
.bredcate_section {
    padding: 0px 0 0;
}
.leftsidebarmenu {
    padding: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
	transform: translateX(-105%);
    transition: transform 0.6s ease-in-out;
}
.leftsidebarmenu-view{
    transform: translateX(0%);
}
.newaccnt p {
    line-height: 2em;
    font-size: 8px !important;
}



.nav-item{
	width:100%;
	float:none;
}
.menu-1 {
    line-height: 3em;
}	
.promotion_left h3 {
    font-size: 30px;
}	
h5.heading {
    font-size: 30px;
}	
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.restaurantimage ul li a {
    font-size: 18px;
}	
.address p {
    font-size: 6px;
}
.maintop-bar_sub_w3layouts {
    padding: 12px 5px;
}
.language-col a {
    padding: 1px 3px !important;
}
/*.top-bar_sub_w3layouts {
    top: 0px;
}*/
.innerbanner h3 {
    font-size: 34px;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 100% !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-53%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 50%;
    max-width: 50%;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-110%);
    z-index: 99;
}
.filter{
	display:block;
}
}
@media screen and (max-width:320px)
{
.rtc_thumb {
    width: 40%;
}
.rtc_details_col ul li {
    font-size: 12px;
}

.textbs {
    width: 100%;
    margin-right: 0;
}
.bsserch {
    float: left;
    width: 100%;
}
.menu-1 {
    line-height: 3.2em;
}	
.promotion_left h3 {
    font-size: 30px;
}	
h5.heading {
    font-size: 26px;
}	
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.restaurantimage ul li a {
    font-size:16px;
}	
.address p {
    font-size: 6px;
}
.maintop-bar_sub_w3layouts {
    padding: 2px 5px;
}
.language-col a {
font-size: 13px;	
}
/*.top-bar_sub_w3layouts {
    top: 0px;
}*/
.innerbanner h3 {
    font-size: 32px;
}

.searchmeasure_holder_category {
    width:72%;
	float:left;
}
.example label {
    letter-spacing: 1px;
    font-size: 13px;
}
.val {
    width: 100% !important;
}
.left_panel_holder {
    padding: 5px;
}
.searchdata_holder_for_table-view2 {
    flex: 0 0 99% !important;
    width: 94% !important;
    float: left !important;
    transform: translateX(-53%);
    transition: transform 0.3s ease-in-out;
}
.leftsidebarmenu-table2 {
    flex: 0 0 50%;
    max-width: 50%;
}
.leftsidebarmenu-table-view2 {
    transform: translateX(-115%);
    z-index: 99;
}
.filter{
	display:block;
}
}
@media screen and (max-width:240px)
{
.fuelaccount_holder h2 {
    font-size: 22px;
}
.fuelaccount_holder h1 {
    font-size: 28px;
}
.restaurantimage ul li a {
    font-size: 20px;
}	
.address p {
    font-size: 6px;
}
.maintop-bar_sub_w3layouts {
    padding: 2px 5px;
}
.top-bar_sub_w3layouts {
    top: 0px;
}
.innerbanner h3 {
    font-size:30px;
}
}
	
/**********MAIN MEDIA QUERY************/

/*@media(min-width:1270px) and (max-width:7000px) {

}
@media(min-width:1200px) and (max-width:1269px) {

}

@media(min-width:1025px) and (max-width:1199px) {

}
@media(min-width:992px) and (max-width:1024px) {

}
@media(min-width:960px) and (max-width:991px) {

}
@media(min-width:768px) and (max-width:959px) {

}
@media(min-width:736px) and (max-width:767px) {

}

@media(min-width:668px) and (max-width:735px) {


}

@media(min-width:640px) and (max-width:667px) {


}

@media(min-width:600px) and (max-width:639px) {

}
@media(min-width:568px) and (max-width:599px) {

}
@media(min-width:480px) and (max-width:567px) {

}

@media(min-width:414px) and (max-width:479px) {

}

@media(min-width:375px) and (max-width:413px) {


}

@media(min-width:360px) and (max-width:374px) {


}

@media(min-width:320px) and (max-width:359px) {

}

@media(min-width:240px) and (max-width:319px) {


}*/